fann_set_cascade_max_out_epochs
fann_set_cascade_min_out_epochs
Fann Functions
PHP Manual

# fann_set_cascade_min_cand_epochs

Sets the min candidate epochs

### Description

bool fann_set_cascade_min_cand_epochs ( resource `$ann` , int `$cascade_min_cand_epochs` )

Sets the min candidate epochs.

### Parameters

`ann`

  Neural network resource.

`cascade_min_cand_epochs`

  The minimum candidate epochs.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_min_cand_epochs